由于没法使用高版本laravel框架,只能使用laravel5.5或者以下,但是使用了laravel5.5版本之后,DB类中没有任何执行的方法,这个改怎么处理?

ee66867c6cfd2876a45a06b8fd375b51.png

上一篇: 为什么laravel这么优秀的一个框架用起来那么难?

下一篇: Laravel自带的队列有两个类不知道是哪里来的?